birthdate: '1961-10-17'
birthplace: Taito, Tokyo, Japan
discography:
- catalog: 32XL-243
  date: '1987-09-25'
  link: album/57136
  reprint: false
  roles:
  - Composer
  titles:
    en: YOU&ME
    ja: 優&魅衣
    ja-latn: YOU&ME
  type: print
- catalog: RT28-5063
  date: '1987-12-05'
  link: album/150015
  reprint: false
  roles:
  - Composer
  titles:
    en: P-CAN / Shohjyo-tai
    ja: P-CAN / 少女隊
    ja-latn: P-CAN / Shohjyo-tai
  type: works
- catalog: WPCL-239~40
  date: '1991-04-10'
  link: album/60526
  reprint: false
  roles:
  - Composer
  titles:
    en: My Best Friends / Hiroko Kasahara
    ja: My Best Friends / 笠原弘子
    ja-latn: My Best Friends / Hiroko Kasahara
  type: anime
- catalog: UPCY-7166~8
  date: '2016-08-24'
  link: album/76570
  reprint: false
  roles:
  - Chorus Arranger
  - Composer
  titles:
    en: SHOHJO-TAI Complete Singles Forever 1984-1999
    ja: 少女隊 Complete Singles Forever 1984-1999
    ja-latn: SHOHJO-TAI Complete Singles Forever 1984-1999
  type: anime
- catalog: UPCY-7754~7
  date: '2021-11-24'
  link: album/116941
  reprint: false
  roles:
  - Vocals
  titles:
    en: KEI WAKAKUSA SOUND MAGIC ~Aesthetics of Arrangement~
    ja: 若草恵 サウンドマジック～編曲美学～
    ja-latn: Kei Wakakusa Sound Magic ~Henkyoku Bigaku~
  type: works
featured_on:
- catalog: WPCL-145
  date: '1990-03-25'
  link: album/52859
  reprint: false
  roles:
  - Composer
  titles:
    en: assemble concert MARON NAMIKAZE
    ja: assemble concert MARON NAMIKAZE
    ja-latn: assemble concert MARON NAMIKAZE
  type: anime
- catalog: N/A
  date: '2020-01-08'
  link: album/154268
  reprint: false
  roles:
  - Original Music
  titles:
    en: 'FINAL BOUT ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 3'
    ja: 'FINAL BOUT ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 3'
    ja-latn: 'FINAL BOUT ~ SiIvaGunner: King for Another Day Tournament Original Soundtrack
      VOL. 3'
  type: doujin
- catalog: SMCL-734
  date: '2021-10-06'
  link: album/153570
  reprint: false
  roles:
  - Original Vocals
  titles:
    en: COVERS -Sora Amamiya favorite songs- / Sora Amamiya
    ja: COVERS -Sora Amamiya favorite songs- / 雨宮天
    ja-latn: COVERS -Sora Amamiya favorite songs- / Sora Amamiya
  type: live
info:
  Birthdate: Oct 17, 1961
  Birthplace: Taito, Tokyo, Japan
  Credited works: 5 albums in database
  Credits:
  - 5 composer
  - 1 chorus arranger
  - 1 original music
  - 1 original vocals
  - 1 vocals
  - 1 artist
  Variations:
  - names:
      en: YASUHA
  - names:
      en: Yasuha Ebina
link: artist/19807
meta:
  added_date: 2016-07-30T16:05
  edited_date: 2017-02-05T18:20
  fetched_date: 2026-01-05T17:14
  ttl: 86400
  visitors: 3630
name: Yasuha
name_real: 泰葉
name_trans: やすは
notes: 'Real name: Yasuha Ebina (海老名 泰葉)'
picture_full: https://media.vgm.io/artists/70/19807/19807-1469923874.jpg
picture_small: https://thumb-media.vgm.io/artists/70/19807/19807-1469923874.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/19807?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
